cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 5, 3 & 1 MCU

Anonymous
Not applicable

 Hello all,

   

I've been attempting to program a CY8C3866AXI-040 ES1 which was provided with a preliminary CY8CKIT-001 REV5 PSoC development kit, and seem to have hit a dead end.

   

The ES1 Device Revision is not selectable in PSoC Creator 1.0, and reports the following error when trying to program:

   

"The selected debug target 'CY8C3866AXA-040 ES1' is not compatible with the project's selected device 'CY8C3866AXI-040 ES2'"

   

I'm aware that the chip is being detected as "AXA" instead of "AXI", but selecting an "AXA" device for the project met with no success.

   

 

   

Is there anyway to get around this error?  My understanding is that the ES1 run is not supported, per the following link: http://www.cypress.com/?app=forum&id=2492&rID=45962

   

 

   

Any help would be appreciated.

0 Likes
Reply
1 Reply
Employee

That's an obsolete piece of silicon. Please email your contact details to creator_comforts@cypress.com and I'll see to it that we get you a new module with production silicon on it.

   

There's no charge but I will ask you to blend the old one...!

   

-- mgs

0 Likes
Reply